<?php

namespace App\Filament\Resources\PlanFeatureResource\Pages;

use App\Filament\Resources\PlanFeatureResource;
use Filament\Resources\Pages\CreateRecord;

class CreatePlanFeature extends CreateRecord
{
    protected static string $resource = PlanFeatureResource::class;

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
